# 抓取網頁原始碼 (沒完整)

#coding=UTF-8
#!/usr/bin/python

import requests
from bs4 import BeautifulSoup

def getNewsContent(url):
   res = requests.get(url)
   print(res.text)

# 主程式 main
getNewsContent('https://tw.news.yahoo.com/lifestyle/%E6%B0%B8%E9%BD%A1%E5%9F%BA%E9%87%91%E6%9C%83%E6%8E%A8-%E6%8A%8A-%E8%A6%96%E9%9A%9C%E8%80%85%E9%9F%B3%E6%A8%82%E7%99%BC%E5%B1%95%E4%B8%AD%E5%BF%83%E6%98%8E%E5%B9%B4%E6%88%90%E7%AB%8B-080500517.html')
